﻿body{ font-family:"\5FAE\8F6F\96C5\9ED1"; min-width: 1200px;}
.dyds_main{ width:1200px; margin:0 auto;}
.jygzhm_banner{ background:url(zqgq_1.jpg) center 0 no-repeat; height:914px; text-align:center;}
.leyb_nav{ height: 64px;line-height: 64px; overflow: hidden;padding-top: 850px;}
.leyb_nav a{ display: inline-block; width: 130px; color: #fff; font-size: 24px; text-align: center; position: relative;}
.leyb_nav a:before{ content: "|"; position: absolute;right: 0; top: 0px; width: 1px; height: 50px;}
.leyb_nav a:last-child:before{ display: none;}
.leyb_nav a:hover{ background: url(zqgq_1.png) center center no-repeat; text-decoration: none;}
.zqgq_bg1{ background: url(zqgq_3.jpg) center 0 no-repeat; height: 1012px; overflow: hidden;}
.zqgq_bg2{ background: url(zqgq_4.jpg) center 0 no-repeat; height: 1051px; overflow: hidden;}
.zqgq_bg3{ background: url(zqgq_9.jpg) center 0 no-repeat; height: 664px; overflow: hidden;}
.zqgq_bg4{ background: url(zqgq_12.jpg) center 0 no-repeat; height: 650px; overflow: hidden;}
area{ outline:none;}
.blank70{height:70px; font-size:1px; clear:both;overflow:hidden;}
.blank185{height:185px; font-size:1px; clear:both;overflow:hidden;}

.leyb_title{ padding: 30px 0; text-align: center;}
.leyb_title h1{ font-size: 48px; font-weight: bold; line-height: 150%;}
.leyb_title h1 a{ color: #db000a;}
.leyb_title span{ font-size: 18px; color: #282828; line-height: 150%;}
.leyb_title span a{color: #282828;}

.TickerNews{background: url(zqgq_2.jpg) no-repeat; height: 52px; overflow: hidden; line-height: 52px;}

.ti_wrapper{
	width: 980px; margin-left:165px;
	position: relative;
	overflow: hidden;

}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}

.TickerNews .ti_content .ti_news{font-size: 16px; display: inline-block; margin-right: 20px;}
.TickerNews .ti_content .ti_news a{ color:#db000a; }



.txha_mtjj{ width:510px; float:right; overflow:hidden; }
.txha_mtjj dl { border-bottom: 1px dashed #a2a2a2; padding-bottom: 15px; margin-bottom: 15px;}
.txha_mtjj dl dt{ font-size: 22px;color: #404040; font-weight: bold; line-height: 32px; height: 32px; overflow: hidden;  margin-bottom: 10px; }
.txha_mtjj dl dt a{ color: #404040;}
.txha_mtjj dl dd{ font-size: 18px; background: url(zqgq_13.jpg) 0 18px no-repeat; text-indent: 15px; line-height: 36px; height: 36px; overflow: hidden; }
.txha_mtjj dl dd a{ color: #282828;}

.zqgq_spleft{ width:650px; float:left; overflow:hidden; position:relative;}
.sygs_spqh{ position:relative;}
.sygs_spqh .bd ul li{ width:650px; height:425px; position:relative; overflow:hidden;}
.sygs_spqh .bd ul li img{width:650px; height:425px;}
.sygs_spqh .bd ul li .bg{ width:100%; height:45px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.sygs_spqh .bd ul li .bt{ width:450px; height:45px; padding:0 10px; line-height:45px; font-size:18px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.sygs_spqh .bd ul li .bt a{ color:#fff;}
.sygs_spqh .hd{ position:absolute; right:5px; bottom:17px;z-index:16;}
.sygs_spqh .hd ul li{ float:left; width:12px; height:12px; border-radius: 50%; line-height:28px; font-size:0; cursor:pointer; background:rgba(255,255,255,0.42); overflow:hidden;  margin-right:8px; display:inline; z-index:16; color:#d20404;}
.sygs_spqh .hd ul .on{  background:#ca2d2b; }

.zqgq_sp{}
.zqgq_sp ul{ width: 700px;}
.zqgq_sp ul li{ width:200px; float: left; margin-right: 25px; height:130px; position:relative; overflow:hidden;}
.zqgq_sp ul li img{width:200px; height:130px;}
.zqgq_sp ul li .bg{ width:100%; height:32px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.zqgq_sp ul li .bt{ width:180px; height:32px; padding:0 10px; line-height:32px; font-size:14px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.zqgq_sp ul li .bt a{ color:#fff;}

.zqgq_cp{ float: left; width:710px;}
.zqgq_rmcp{ width:710px; position: relative;}
.zqgq_rmcp .prev{ position: absolute;  left: -40px; top: 255px; cursor: pointer; background: url(zqgq_2.png) no-repeat; width: 29px;height: 77px; z-index: 999;}
.zqgq_rmcp .next{ position: absolute;  right: -40px; top: 255px; cursor: pointer; background: url(zqgq_3.png) no-repeat; width: 29px;height: 77px; z-index: 999;}
.zqgq_rmcp .bd{ width: 710px; overflow: hidden;}
.zqgq_rmcp ul li{ width: 340px; float: left; margin-right: 30px;}
.zqgq_rmcp ul li img{width: 340px;height: 600px; margin-bottom: 10px;}
.zqgq_rmcp ul li p{ height: 30px; line-height: 30px; text-align: center; font-size: 16px; color: #333;}
.zqgq_rmcp1 .bd ul li img{height: 210px;}
.zqgq_rmcp1 .prev{ top: 87px;}
.zqgq_rmcp1 .next{ top: 87px;}

.zqgq_rm{float: right;width: 355px;height: 635px;margin-right: 40px;background-color: #ff0;margin-top: 131px;}

.zqgq_hdzx{ width: 570px; float: left;}
.zqgq_hdzx .p1{ padding-bottom: 20px; margin-bottom: 10px; border-bottom: 1px dotted #b0b0b0;}
.zqgq_hdzx .p1 h2{ font-size: 20px; margin-bottom: 15px; line-height: 1.5;}
.zqgq_hdzx .p1 h2 a{color: #060001;}
.zqgq_hdzx .p1 img{ float: left; width: 195px; height: 120px;}
.zqgq_hdzx .p1 span{ float: right; display: inline-block; width: 350px; line-height: 30px; height: 120px; overflow: hidden; font-size: 16px; color: #3e3e3e;}
.zqgq_hdzx .p1 span a{color: #d63c0d;}
.zqgq_hdzx ul li{ font-size: 16px; line-height: 38px; height: 38px; overflow: hidden; background: url(zqgq_13.jpg) 0 19px no-repeat;padding-left: 15px;}
.zqgq_hdzx ul li a{color: #000;}
.zqgq_hdzxf{ float: right;}

.zqgq_tpsp{}
.zqgq_tpsp ul{ width: 1300px;}
.zqgq_tpsp ul li{ width: 380px; height: 273px; float: left; margin-right: 30px; margin-bottom: 5px;}
.zqgq_tpsp ul li img{width: 380px;height:220px; margin-bottom: 5px;}
.zqgq_tpsp ul li p{ height: 48px; line-height: 24px; text-align: center; font-size: 16px; color: #fff;}

.zqgq_ztyd{}
.zqgq_ztyd .bd{width: 100%;}
.zqgq_ztyd .bd ul li{width: 620px!important; height: 350px;}
.zqgq_ztyd .bd ul li img{width: 620px; height: 350px;}

.zqgq_bza{ font-size: 16px; color: #fff; margin-left: 450px;}










































